concrete 5.7.5.6 upgrade to latest 5.7.5.12

Permalink
Hi,
I have upgraded today up to 5.7.8.12. I was aiming to get express objects, but this is not appearing after the upgrade. so, i went from 5.7.5.6 to 5.7.5.8 and then i checked again the updates section and there was another upgrade to 5.7.5.12 and i applied this upgrade.
And still no express objects in main menu.
Now when i go to environment info, it states 'Unable to load environment info'

Whats going on?
do i need to manually install the express objects?
and how to fix environment info?

View Replies: View Best Answer
c5hub replied on at Permalink Best Answer Reply
c5hub
Express is only available in version 8.0.0+ - you should install the latest version 8 version which is currently 8.0.2:

https://www.concrete5.org/download...
davetl replied on at Permalink Reply
thanks

What is the best practice for this process, update then overwrite the v8?
c5hub replied on at Permalink Reply
c5hub
Express is only available in version 8.0.0+ - you should install the latest version 8 version which is currently 8.0.2:

https://www.concrete5.org/download...